/*
 * dark grey: #2d2d2d, #141414
 * purple: #634271, #170025
 * grey: #ababab, #dedede, #929292, #f8f8f8
 */
body.theme-sliwka {
	color: #2d2d2d;
}
.theme-sliwka div.content {
	background-color: #fff;
}
.theme-sliwka .content, 
.theme-sliwka div.page-head, 
.theme-sliwka div.page-foot, 
.theme-sliwka div.navbar ol > li, 
.theme-sliwka .merch-list-item .merch-item-container {
	border-color: #ababab;
}

.theme-sliwka div.page-head, .theme-sliwka div.page-foot {
	color: #dedede;
	background-color: #2d2d2d;
}
.theme-sliwka.lighting-top div.page-head { background: linear-gradient(#414141, #191919); }
.theme-sliwka.lighting-rolled div.page-head { background: linear-gradient(#191919, #414141, #191919, #191919); }
.theme-sliwka.lighting-top div.navbar, .theme-sliwka.lighting-rolled div.navbar	{
	background: linear-gradient(#6D4C7B, #593867);
}
.theme-sliwka .title-container { text-shadow: 0.1em 0.1em 0.2em #141414; }
.theme-sliwka div.navbar { text-shadow: 0.1em 0.1em 0.2em #170025; }
.theme-sliwka div.navbar {
	background-color: #634271;
	border-top: 1px solid #141414;
}
.theme-sliwka div.navbar .submenu, .theme-sliwka .dks-shopping-cart {
	color: #2d2d2d;
}
.theme-sliwka .book-catalogs .book-catalog:HOVER {
	background-color: #dedede;
}